@font-face {
font-family: 'Gotham Book';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Book'), url('/../fonts/GothamBook.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Book Italic'), url('/../fonts/GothamBookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Light'), url('/../fonts/GothamLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Light Italic'), url('/../fonts/GothamLightItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Medium'), url('/../fonts/GothamMedium.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Medium'), url('/../fonts/GothamMedium_1.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Medium Italic'), url('/../fonts/GothamMediumItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Bold'), url('/../fonts/Gotham-Bold.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Bold Italic'), url('/../fonts/GothamBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Black Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Black Regular'), url('/../fonts/Gotham-Blac/fonts/k.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Light Regular'), url('/../fonts/Gotham-Light.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Thin Regular'), url('/../fonts/Gotham-Thin.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham XLight Regular'), url('/../fonts/Gotham-XLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Book Italic'), url('/../fonts/Gotham-BookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Thin Italic'), url('/../fonts/Gotham-ThinItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Ultra Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Ultra Italic'), url('/../fonts/Gotham-UltraItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham XLight Italic'), url('/../fonts/Got/fonts/ham-XLightItalic.woff') format('woff');
}


body {
	margin: 0 auto;
	font-family: 'Gotham Book';
}

/* HEADER */

nav {
	width: 30%;
	height: 100vh;
	z-index: 100;
	position: absolute;
}

nav #logo {
	width: 150px;
	height: auto;
	float: left;
	margin-left: 40px;
	display: block;
	padding-top: 35px;
}

nav ul {
	color: #fff;
	padding-top: 10px;
	bottom: 10px;
	position: absolute;
}

nav ul li {
	font-family: 'Gotham Light Regular';
	font-size: 1.35em;
	padding: 2px 0 2px 10px;
	vertical-align: middle;
	border-left: 0 solid yellow;
	transition: 0.5s;
	margin: 2px 0 2px 0;
}

nav ul li:hover {
	border-left: 20px solid yellow;
}

nav ul a {
text-decoration: none;	
color: white;
}

nav ul a:hover {
text-decoration: none;	
color: #E0DF00;
}

nav ul a:visited {
text-decoration: none;	
color: white;
}

nav ul a:active {
text-decoration: none;	
color: white;
}

.searchbar {
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 10px 25px 0 25px;
}

.searchbar input {
	width: 100%;
	padding: 10px;
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #007CBA;
	border-right: none;
        color: #007CBA;
}

.searchbar .input-group-addon {
	width: 40px;
        height: 40px;
        background: none;
	border-radius: 0;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #007CBA;
	border-left: none;
        padding: 0;
}

.searchbar .input-group-addon button {
        width:100%;
        height: 100%;
	background: none;
	color: #007CBA;
        padding: 13px;
}

/* HEADER */

#myVideo {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    text-align: center;
    background:#0D3E5E;
}

#myVideo > video {
	position: absolute;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
	margin: auto;
	width: 1920px;
	height: auto;
}


.multilang {

position: absolute;
padding-top: 35px;
padding-right: 30px;
color: white;
z-index: 999;
display: block;
right: 0;
}

.multilang ul {
color: white;
display: flex;
}


.multilang ul a {
color: white;
display: inline-block;
}

.multilang ul a:hover {
color: #E0DF00;
}

.multilang ul a li {
color: white;
display: inline-block;
float: left;
padding: 0 10px 0 10px;
font-family: 'Gotham Bold';
}

.multilang ul a li:hover {
color: #E0DF00;
}

#video-intro {
	height: auto;
	width: 100%;
	position: absolute;
	z-index: 90;
	margin-top: -250px;
	padding-right: 30px;
}

#video-intro img {
	width: 200px;
	height: auto;
	float: right;
}

#button-down {
	width: 50px;
	height: 50px;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
	margin: auto;
	position: absolute;
	text-align: center;
	color: #fff;
	border-radius: 50%;
}

#button-down i {
	font-size: 3em;
	vertical-align: middle;
}


#history {
	width: 50%;
	height: auto;
	margin: 0 auto;
	padding: 30px 0 30px 0;
	text-align: justify;
}

#history h3 {
	font-size: 2em;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

#history p {
	font-family: 'Gotham Light Regular';
	font-size: 1.25em;
	color: #888;
}

.carousel-caption {
	width: 30%;
	height: auto;
	text-align: left;
	display: inline-block;
	left: 10% !important;
	top: 10%;
	transform: translateY(-10%);
}

.carousel-caption h3 {
	font-size: 3em;
}

.carousel-caption p {
	font-family: 'Gotham Light Regular';
	font-weight: lighter;
	font-size: 1.25em;
}


#trademarks {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #0067AC;
	padding-top: 30px;
	padding-bottom: 30px;
}

#trademarks h3 {
	font-size: 2em;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

#trademark-brand {
	width: 100%;
}

.branded {
	width: 15%;
	display: inline-block;
	padding:2%;
}

.branded img {
	max-width: 100%;
	height: auto;
}

#internal {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

#internal h3 {
	font-size: 2em;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

#internals {
	width: 100%;
	text-align: center;
}

.buttons-all {
  position: relative;
  width: 29%;
  background: #000;
  overflow: hidden;
  margin: 2%;
  display: inline-block;
  float: left;
}

.buttons-all:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.button-block {
	height: 100%;
	width: 100%;
	position: absolute;
	vertical-align: middle;
	display: block;
	left: -30%;
}

.button-block:hover {
	font-size: 1.5em !important;
}

.button-block img {
	height: 100%;
	max-width: 200%;
	position: relative;
	display: block;
	margin: 0 auto;
}

.button-block p {
	width: 80%;
	height: 80%;
	color: #fff !important;
	font-family: 'Gotham Bold';
	position: absolute;
	display: block;
	top: 40%;
	left: 40%;
	font-size: 1em !important;
	transition: 0.5s;
	text-align: center;
}

/* FOOTER */

footer {
	width: 100%;
	height: 250px;
	background: #F2F2F2;
	color: #004174;
}

.info-footer {
	width: 100%;
	height: 100%;
	padding: 20px 30px 20px 30px;
	position: relative;

}

.info-left {
	width: 25%;
	font-size: 1em;
	top: 50%;
	left: 0;
	position: absolute;
	transform: translate(0, -50%);
}

.contact-info {
	padding-left: 40px;
}

.links-top ul {
	column-count: 2;
}

.logo-center {
	margin: 0 auto;
	width: 20%;
	text-align: center;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%,-50%);
}

.logo-center img {
	width: 60%;
	vertical-align: middle;
}

.info-right {
	float: right;
	width: 20%;
	padding-right: 30px;
	top: 50%;
	right: 0;
	position: absolute;
	transform: translate(0%, -50%);
}

#printed {
	width: 100%;
	height: 50px;
	background: #004174;
}

#devel {
	width: 100px;
	height: auto;
	margin: 0 auto;
	color: #fff;
	font-size: 0.6em;
	text-align: center;
	padding-top: 5px;
}

#devel img {
	width: 75%;
	margin-top: -20px;
}

#site-map {
	float: right;
	padding-right: 30px;
	margin-top: -35px;
	font-size: 0.8em;
	color: #fff !important;
}

#site-map a p {
	color: #fff;
}

.icon-social {
	width: 40px;
	height: 40px;
	color: white;
	font-size: 1.6em;
	background: #004174;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: 20px;
}

.icon-social i {
	vertical-align: middle;
}

/* PRODUCTOS */

.container-products {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	overflow: scroll;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
	margin-top: 50px;
}

.contain-cat {
	width: 30%;
	display: inline-block;
	margin: 0 auto;
	margin-right: 20px;
	vertical-align: top;
}

.contain-cat h3 {
	color: #0067AC;
	padding-bottom: 30px;
	border-bottom: 1px solid #0067AC;
	margin-top: 0 !important;
}

.categ {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #0067AC;
	color: #0067AC;
	font-family: 'Gotham Bold';
}

.tittle-products {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #D9DC00;
	margin-bottom: 20px;
}

.tittle-products h1 {
	font-family: 'Gotham Bold';
	color: #0067AC;
}

.products {
	width: 65%;
	display: inline-block;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
}

.products h1 {
        font-family: 'Gotham Medium';
        color: #004078;
}

.product {
	width: 23%;
	display: inline-block;
	margin: 0 auto;
	margin-right: 10px;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

.product-info p {
	margin-bottom: 20px;
}

.product-info a {
	padding: 10px;
	background: #007CBA;
	color: #fff;
	border-radius: 10px;
	text-decoration: none;
}

.product-info a:hover {
	background: #E1E000;
	color: #007CBA;
}

.product-show-gen {
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.show-spec {
	width: 70%;
	display: inline-block;
}

.button-catag {
	padding-left: 5%;
	margin: 0 auto;
	margin-top: 50px;
}

.button-catag a {
	padding: 10px;
	background: #007CBA;
	color: #fff;
	border-radius: 10px;
	text-decoration: none;
}

.button-catag a:hover {
	background: #E1E000;
	color: #007CBA;
}

/* PRODUCTOS */

header {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.nav-products {
	width: 100%;
	height: 100%;
}

#nav-logo {
	width: 150px;
	height: auto;
	float: left;
	margin: 25px 25px 0 25px;
}

.nav-menu {
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	color: #005487;
	position: absolute;
	background: #fff;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}

.nav-menu ul {
	width: 100%;
	float: right;
	color: #005487;
	margin: 0;
	padding: 0;
	background: #fff;

}

.nav-menu ul li {
	width: 100%;
	font-family: 'Gotham Book';
	font-size: 1em;
	padding: 10px 30px 10px 10px;
	vertical-align: middle;
	border-left: 0 solid yellow;
	border-bottom: 0 solid yellow;
	transition: 0.5s;
	display: block;
	color: #005487;
}

.nav-menu ul li:hover {
	background: #D3D3D3;
}

.nav-menu a {
	color: #fff;
}

#btn-menu {
	display: none;
}

header label {
	font-size: 2.5em;
	display: block;
	width: 40px;
	float: right;
	margin: 25px 25px 0 25px;
}

header label:hover {
	cursor: pointer;
	color: #007CBA;
}

#btn-menu:checked ~ .nav-menu {
	visibility:visible;
	opacity:1;
 	transition-delay:0s;
}

#btn-nav {
	display: none;
}

nav label {
	font-size: 2.5em;
	display: block;
	width: 40px;
	float: right;
	margin: 25px;
	display: none;
}


/* CATEGORIAS */

.categ-gen {
	width: 30%;
	height: auto;
	margin-top: 20px;
	border-right: 1px solid #0067AC;
	padding: 0 20px 0 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	display: inline-block;
	float: left;
}

.categ-gen h1 {
	font-family: 'Gotham Book';
	font-size: 1.5em;
	color: #0067AC;
	margin: 0;
	padding: 0 10px 20px 10px;
	border-bottom: 1px solid #0067AC;
}

.categ-buttons {
	width: 100%;
}

.categ-buttons ul {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

.categ-buttons ul li {
	width: 100%;
	padding: 20px 10px 20px 10px;
	border-bottom: 1px solid #0067AC;
	font-size: 1.2em;
	font-family: 'Gotham Light Regular'
}

.categ-buttons ul li:hover {
	background: #F9F9F9;
}

.categ-buttons ul a {
	text-decoration: none;
}

.categ-buttons ul a:hover {
	text-decoration: none;
}
/* CATEGORIAS */

/* PRODUCTOS */

.block-producto {
	width: 200px;
	height: 420px;
	margin: 10px;
	text-align: center;
	padding: 20px 10px 0 10px;
	float: left;
	display: inline-block;
}

.block-producto .prod-img{
	width: 100%;
	height: 150px;
	padding: 10px;
	position: relative;
}

.block-producto .prod-img img {
	max-height: 100%;
	max-width: 100%;
	top: 50%;
	left: 50%;
	position: absolute;
	vertical-align: middle;
	transform: translate(-50%, -50%);
}

.block-producto h3 {
	font-family: 'Gotham Bold';
	font-size: 1em;
	color: #0067AC;
}

.block-producto p {
	color: #0067AC;
	height: 75px;
}

.block-producto a {
	padding: 10px;
	margin-top: 20px;
	background: #0067AC;
	color: #fff;
	text-decoration: none;
	border-radius: 20px;
}

.block-producto a:hover {
	text-decoration: none;
	background: #004174;
}

/* PRODUCTOS */


/* PRODUCTO INDIVIDUAL */


.container-show {
	width: 100%;
	min-height: 100vh;
}

.block-img-show {
	width: 30%;
	height: auto;
	display: inline-block;
	float: left;
	padding: 30px;
}

.block-img-show img {
	width: 100%;
	height: auto;
}

.block-info-show {
	width: 70%;
	height: auto;
	display: inline-block;
	float: left;
	padding: 20px;
	margin-bottom: 30px
}

.block-info-name {
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.block-info-name h1{
	font-family: 'Gotham Bold';
	color: #0067AC;
	margin-bottom: 20px;
        width: 100%
}

.block-product-spec {
	width: 100%;
}

.block-spec-left {
	width: 40%;
	display: inline-block;
	float: left;
	padding-right: 20px;
}


.spec-description{
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}

.spec-description h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold';
	color: #0067AC;
}

.spec-formula {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.spec-formula h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold';
	color: #0067AC;
}

.spec-categ {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 10px;
}

.spec-categ h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold';
	color: #0067AC;
}

.block-spec-right {
	width: 60%;
	display: inline-block;
	float: left;
}

.spec-dosis {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.spec-dosis h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold';
	color: #0067AC;
}

.spec-pais {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 10px;
}

.spec-pais h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold';
	color: #0067AC;	
}

.spec-pais-img {
	width: 50px;
	height: 50px;
	display: inline-block;
	float: left;
	margin-right: 10px;
margin-bottom: 10px;
	overflow: hidden;
	border-radius: 50%;
}

.spec-pais-img img {
	height: 50px;
	max-width: 100px;
	margin: auto;
	display: block;
}

.back-prod {
	margin-top: 100px;
	text-align:center;
	padding: 10px;
	color: #fff;
}

.back-prod a {
	margin-top: 20px;
	padding: 10px;
	background: #0067AC;
	color: #fff;
	border-radius: 20px;
}

.back-prod a:hover {
	text-decoration: none;
	background: #004174; 
}

.information-container {
	width: 100%;
        margin-bottom: 20px;
}

.button-inserto {
	font-size: 1em;
	margin-right: 10px;
	display: inline-block;
	padding: 10px;
	background: #007CBA;
	color: #fff;
	border-radius: 20px;
}

.button-monografia {
	font-size: 1em;
	display: inline-block;
	padding: 10px;
	background: #005487;
	color: #fff;
	border-radius: 20px;
}

#video-product:hover { cursor:pointer; }
.vjs-control-bar { display:none!important; }
/* PRODUCTO INDIVIDUAL */


/* NOTICIAS GENERALES */

.block-noticia {
	width: 100%;
	height: 250px;
	background: #F9F9F9;
	overflow: hidden;
	margin-bottom: 20px;
}

.noticia-img {
	width: 25%;
	height: 100%;
	float: left;
	display: inline-block;
	overflow: hidden;
}

.noticia-img img {
	height: 100%;
	max-width: 500%;
	margin-left: -25%;
}

.prev-noticia {
	width: 75%;
	height: 100%;
	overflow: hidden;
	float: left;
	display: inline-block;
	padding: 0 20px 0 20px;
}

.prev-noticia h3 {
	font-size: 2em;
	font-family: 'Gotham Bold';
}

/* NOTICIAS GENERALES */


/* NOTICIA */

.container-new {
	width: 70%;
	height: auto;
	margin: 0 auto 30px auto;
}

.block-img-new {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.block-img-new img {
	width: 100%;
	height: auto;
}

.block-info-new h1 {
	font-family: 'Gotham Bold';
	color: #0067AC;
	margin-bottom: 20px;
}

.block-info-new p {
	color: #0067AC;
}

/* NOTICIA */

/* DISTIRBUIDORES */

.dist-img {
	margin-bottom: 20px;
}

.dist-little {
	padding-left: 30px;
	font-family: 'Gotham Book';
}

.dist-little h1 {
	font-weight: normal;
	color: #0067AC;
}

.dist-body {
	padding: 15px 30px 15px 30px;
}

.dist-ind-name h3 {
	font-family: 'Gotham Bold';
	color: #0067AC;
}

.dist-ind-name img {
	width: 40px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.dist-dist-name h3 {
	color: #0067AC;
}

/* DISTIRBUIDORES */



/* MULTIMEDIA */

.video {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
}

.video-principal {
	padding: 15px 15px 0 15px;
}


.power-off {
	float: right !important;
	display: block;
	padding: 10px;
	color: white;
	background: #0067AC;
}

/* MULTIMEDIA */

.container-login {
	margin: 0 auto;
	width: 100%;
	height: 100vh;
	background: #0067AC;
}

.container-logo-login {
	text-align: center;
	position: absolute;
    top:50%;
    left: 50%;
    transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
}

.nav-pager {
	padding: 0 35px 35px 35px;
	overflow: auto;
	min-height: 10px;
	clear: both;
}

.nav-pager nav {
	width: 100%;
	position: initial;
	height: auto;
	text-align: center;
}

.nav-pager nav ul {
	margin: 0 auto;
	position: initial;
}

.nav-pager nav ul a {
	color: #337ab7;
}

.nav-pager nav ul li {
	all: unset;
}

.nav-pager nav ul li:hover {
	border-left: none;
}

.count-parsons {
	padding-left: 35px;
}

.button-log {
	background: white;
}

.button-log:hover {
	background: #e5e5e5;
}

/* FOOTER */

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	max-width: 100%;
	max-height: 100%;
}

.div-clean {
	clear: both;
}

@media screen and (max-width: 1250px) {
	.carousel-caption {
		width: 50%;
	}
}

@media screen and (max-width: 1000px) {
	#history {
		width: 75%;
	}

	.buttons-all {
		width: 45%;
	}

	.branded {
		width: 25%;
	}

	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

	    display: block;
	    max-width: 1200px;
	    height: auto;
	    float: right;
	    margin-right: -200px;

	}

	.info-left {
		width: 30%;
	}

	.logo-center {
		width: 30%;
	}

	.info-right {
		width: 30%;
	}
}


@media screen and (max-width: 750px) {
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

	    display: block;
	    max-width: 1500px;
	    height: auto;
	    float: right;
	    margin-right: -200px;

	}

	nav {
		width: 100%;
	}

	nav label {
		display: block;
		color: #fff;
	}

	nav label:hover {
		color: #E0DF00;
		cursor: pointer;
	}

	nav ul {
		width: 100%;
		top: 0;
		margin-top: 75px;
		float: right;
	}

	.menu {
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	}

	#btn-nav:checked ~ .menu {
		visibility:visible;
		opacity:1;
 		transition-delay:0s;
	}

	footer {
		height: auto;
	}

.multilang {
display: none;
}

	.info-footer {
		height: auto;
		position: static;
	}

	.info-left {
		width: 100%;
		position: static;
		transform: none;
		margin-bottom: 50px;
		text-align: center;
	}

	.contact-info {
		padding-left: 0;
	}

	.logo-center {
		width: 100%;
		position: static;
		transform: none;
		margin-bottom: 50px;
	}

	.info-right {
		width: 100%;
		position: static;
		transform: none;
	}

	.categ-gen {
		width: 100%;
		border:none;
		padding: 0 50px 0 50px;
	}

	.products {
		width: 100%;
		padding: 0 50px 0 50px;
	}

	.block-producto {
		width: 45%;
	}

	.block-img-show {
		width: 100%;
	}

	.block-info-show {
		width: 100%;
	}

	.block-spec-left {
		width: 100%;
		display: block;
	}

	.block-spec-right {
		width: 100%;
		display: block;
	}

	.block-noticia {
	    width: 100%;
	    height: auto;
	    background: #F9F9F9;
	    overflow: hidden;
	    margin-bottom: 20px;
	}

	.noticia-img {
	    width: 100%;
	    height: 200px;
	    float: left;
	    display: inline-block;
	    overflow: hidden;
	}

	.noticia-img img {
	    max-height: 500%;
	    width: 100%;
	    height: auto !important;
	    margin-left: 0;
	}

	.prev-noticia {
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    float: left;
	    display: inline-block;
	    padding: 0 20px 0 20px;
	}
}

@media screen and (max-width: 700px) {

	#myVideo {
	    width: 100%;
	    height: 395px;
	    overflow: hidden;
	    position: relative;
	    text-align: center;
	}

	#myVideo > video {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 700px;
		height: auto;
	}

	#video-intro {
		display: none;
	}

	#logo-25 {
		display: none;
	}

	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

	    display: block;
	    max-width: 1700px;
	    height: auto;
	    float: right;
	    margin-right: -400px;

	}

	.carousel-caption {
		width: 80%;
	}

}

@media screen and (max-width: 550px) {
	.block-producto {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {
	.branded {
		width: 60%;
	}

	.buttons-all {
		width: 100%;
		margin-left: 0;
	}
}